Bug 127155 - w6c3q4
Summary: w6c3q4
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
(Show other bugs)
Version: 2.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-02 19:20 UTC by Bowe Strickland
Modified: 2007-04-18 17:09 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 17:30:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bowe Strickland 2004-07-02 19:20:06 UTC
Workbook 6: The Bash Shell 
Chapter 3. Shell and Environment Variables 
Questions

In an effort to set his timezone to MDT [...deleted...]

TZ=MDT

[...more deletions...]

4.  What change should elvis make to correct his mistake? 
   A.  He should Modify the line added to the .bashrc to read export 
TZ=MST  
   B.  Run the command chmod a+x ~/.bashrc  
   C.  He should modify the line added to the .bashrc to read TZ=MST; 
export TZ  
  D.  Either A or C  
   E.  None of these steps would solve the problem.  

Both A&C say:     MST

When they should say:     MDT


Note You need to log in before you can comment on or make changes to this bug.